* {
    margin: 0;
    padding: 0;
}

.body {
    font-family: 'Montserrat', sans-serif;
}

.main-menu {
    margin-top: 25px;
    margin-bottom: 25px;
    font-weight: 700;
    text-align: center;
}

.main-menu-item {
    margin-right: 72px;
    color: #FF0000;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    text-decoration: none;
}

.main-text-image {
    width: 100%;
}

.main-text-title {
    margin-top: 48px;
    color: #373737;
    font-size: 22px;
    line-height: 27px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3.3px;
}

.main-text {
    color: #373737;
    margin: 38px 68px 29px 68px;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
}

.btn-main-start {
    display: flex;
    justify-content: center;
    margin-top: 37px;
}

.btn-style { 
    background-color: #FF0000;
    color: white;
    font-weight: bold;
    padding: 18px 42px;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    font-weight: 700;
    text-transform: uppercase;
}

.footer-text {
    margin: 82px auto 30px auto;
    text-align: right;
    color:  #373737;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    letter-spacing: 2.4px;
    font-weight: bold;
}